/* .bben-booking-layout {
    display: grid;
    grid-template-columns: minmax(0, 2fr) minmax(280px, 1fr);
    gap: 2rem;
    align-items: start;
}
*/

.bben-booking-layout {
    width: 100%;
    display: table;
}

.bben-booking-layout [hidden] {
    display: none !important;
}

.bben-booking-form {
    background: #fff;
    border: 1px solid #ddd;
    padding: 1.5rem;
    border-radius: 0.5rem;
}

.bben-booking-summary {
     background: #fff;
    border: 1px solid #ddd;
    padding: 1.5rem;
    border-radius: 0.5rem;
}

.bben-booking-layout__summary_col dt {
    font-weight: 400;
    margin-bottom: 10px;
}

.bben-booking-layout__summary_col {
    margin-bottom: 20px;
}

.bben-booking-errors {
    width: calc(100% - 42px);
    background-color: rgb(235, 43, 5,0.5);
    border: 1px solid #eb2b05;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
    color: #fff;
}

@media (max-width: 900px) {
    .bben-booking-layout {
        grid-template-columns: 1fr;
    }

    .bben-booking-summary {
        position: static;
    }
}

/** PB **/


.js-member-check-result .btn {
    font-size: 0.8rem;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
    background-color: #5a2973;
    outline: none !important;
}

.js-member-check-result .js-member-check-message span.success {
    width: calc(100% - 42px);
    background-color: rgb(122, 178, 0,0.5);
    border: 1px solid #7ab200;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
    color: #1b3000;
}

.js-member-check-result .js-member-check-message span.error {
    width: calc(100% - 42px);
    background-color: rgb(235, 43, 5,0.5);
    border: 1px solid #eb2b05;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
    color: #fff;
}

.bben-booking-layout .form_section {
    width: 100%;
    margin-bottom: 40px;
    display: table;
}

.bben-booking-layout .form_section:last-child {
    margin-bottom: 0px;
}

/*
.bben-booking-layout .form_section .form-group:not(.is-hidden):not(:has(~ .form-group:not(.is-hidden), ~ .form_trenner:not(.is-hidden))) {
  margin-bottom: 0;
}
  */

.bben-booking-layout .form_trenner {
    width: 100%;
    display: table;
    background-image: linear-gradient(to right,#5a2973 10%,#fff 100%);
    height: 2px;
    margin-top: 10px;
}

.bben-booking-layout .form_wrap {
    width: 100%;
    display: inline-grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 30px;
    row-gap: 0px;
}

.bben-booking-layout .form-group {
    width: 100%;
    display: table;
    margin-bottom: 30px;
}

.bben-booking-layout .form-group label {
    font-size: 1rem;
    line-height: 1.5;
    color: #1b3000;
    display: table;
    margin-bottom: 10px;
}

.bben-booking-layout .form-group label.has-error {
    color: #eb2b05;
}

.bben-booking-layout .form-group label sup.requied {
    color: #eb2b05;
}

.bben-booking-layout .form-group .form-control {
    width: 100%;
    padding: 10px;
    border: none;
    background-color: #fff;
    border-radius: 20px;
    font-size: 1rem;
    line-height: 1.5;
    color: #1b3000;
    border: 1px solid #1b3000;
}

.bben-booking-layout .form-group textarea.form-control {
    width: calc(100% - 22px);
}

.bben-booking-layout .form-group .form-control.ts-wrapper {
    width: calc(100% - 20px);
}

.bben-booking-layout .form-group label.upload {
    display: table;
    width: calc(100% - 20px);
    padding: 10px;
     border-radius: 20px;
    font-size: 1rem;
    line-height: 1.5;
    color: #191919;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #1b3000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.bben-booking-layout .form-group input[type="file"] {
  display: none;
  left: 0;
  opacity: 0;
  top: 0;
  bottom: 0;
  width: 100%;
}

.bben-booking-layout .form-group input.form-control {
    width: calc(100% - 20px);
}

.bben-booking-layout .form-group .form-text {
    margin-top: 10px;
    font-size: 0.9rem;
}

.bben-booking-layout .form-group .form-text p {
    font-size: 0.9rem;
}

.bben-booking-layout .form-group .form-text a {
    text-decoration: underline;
    font-size: 0.9rem;
}

.bben-booking-layout .form-group .form-error {
    margin-top: 10px;
    font-size: .9rem;
    color: #eb2b05;
}

.bben-booking-layout .form-error-nameBadge {
    margin-bottom: 30px;
    font-size: .9rem;
    color: #eb2b05;
}

.bben-booking-layout .form-error-attendance {
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: .9rem;
    color: #eb2b05;
}

.bben-booking-layout .form-group .error-vorschaubild,
.bben-booking-layout .form-group .error-logo {
    display: none;
}

.bben-booking-layout .form-group-wrap {
    width: 100%;
    display: table;
}

.bben-booking-layout .form-group-wrap:not(:has(+ div.form-error-attendance)) {
    margin-bottom: 30px;
}


.bben-booking-layout .check-group .form-error {
    margin-top: 10px;
    font-size: .9rem;
    color: #eb2b05;
    margin-left: 50px;
}

.bben-booking-layout .check-group {
    width: 100%;
    display: table;
    margin-bottom: 30px;
}

.bben-booking-layout .form-group-wrap .check-group:last-child {
    margin-bottom: 0px;
}

.bben-booking-layout .check-group .checkbox {
    float: left;
    width: 50px;
    padding-top: 2px;
}

.bben-booking-layout .check-group .checkbox input[type="checkbox"] + label {
    border: 1px solid #9d9da0;
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 5px;
}

.bben-booking-layout .check-group .checkbox input[type="checkbox"] + label span {
    display: none;
}

.bben-booking-layout .check-group.checkbox input[type="checkbox"] + label span img {
    width: 20px;
    height: 20px;
    padding: 3px;
}

.bben-booking-layout .check-group .checkbox input[type="checkbox"]:checked + label span {
    display: block;
}

.bben-booking-layout .check-group .checkbox-text {
  float: left;
  width: calc(100% - 50px);
}

.bben-booking-layout .check-group .checkbox-text p a {
    color: #7ab200;
}

.bben-booking-layout .check-group .checkbox-text sup.requied {
    color: #eb2b05;
}

.radio-group-wrap {
    width: 100%;
    display: inline-grid;
    column-gap: 20px;
    row-gap: 20px;
}

.radio-group-wrap:not(:has(+ div.form-error-nameBadge)) {
    margin-bottom: 30px;
}

.bben-booking-layout .form-group .radio-group-wrap {
    margin-bottom: 0px;
}

.radio-group-wrap[data-col="1"] {
    grid-template-columns: 1fr;
}

.radio-group-wrap[data-col="2"] {
    grid-template-columns: 1fr 1fr;
}

.radio-group-wrap[data-col="3"] {
    grid-template-columns: 1fr 1fr 1fr;
}

.radio-group-wrap[data-col="4"] {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.bben-booking-layout .radio-group {
    width: 100%;
    display: table;
}

.bben-booking-layout .radio-group .radiobox {
    float: left;
    width: 50px;
    padding-top: 2px;
}

.bben-booking-layout .radio-group .radiobox input[type="radio"] + label {
    border: 1px solid #9d9da0;
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 5px;
}

.bben-booking-layout .radio-group .radiobox input[type="radio"] + label span {
    display: none;
}

.bben-booking-layout .radio-group.radiobox input[type="radio"] + label span img {
    width: 20px;
    height: 20px;
    padding: 3px;
}

.bben-booking-layout .radio-group .radiobox input[type="radio"]:checked + label span {
    display: block;
}

.bben-booking-layout .radio-group .radiobox-text {
  float: left;
  width: calc(100% - 50px);
}


.bben-booking-layout .btn-group {
    width: 100%;
    display: table;
    margin-top: 30px;
}

.bben-booking-layout .btn-group .btn-primary {
    width:100%;
    padding: 10px;
    border: none;
    font-size: 1rem;
    line-height: 1.5;
    border-left: 0px;
    background-color: #7ab200;
    border-radius: 20px;
    color: #1b3000;
    font-weight: 400;
}

.bben-booking-layout .btn-group .btn-primary:hover {
    background-color: #5a2973;
    color: #fff;
    cursor: pointer;
}


.ts-control {
    font-size: 1rem !important;
    border: none !important;
    font-weight: 300 !important;
    line-height: 1.5 !important;
    padding: 0px !important;
    font-family: "Lexend Deca",sans-serif !important;
    font-optical-sizing: auto !important;
}

.ts-dropdown.single {
    visibility: visible;
    border-radius: 20px;
    border: 1px solid rgb(27, 48, 0);
    box-shadow: unset;
    padding: 10px;
}

.ts-dropdown [data-selectable].option {
    font-size: 1rem !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ts-dropdown .active {
    font-weight: bold !important;
    background: unset !important;
}

.ts-wrapper.single .ts-control, .ts-wrapper.single .ts-control input {
    font-size: 1rem !important;
}

p.hinweis_sepa {
    font-size: 0.8rem;
}